
Application: gvSIG desktop - gvSIG add-on requests #4126
New translations.all-1.0.0-213
02/23/2016 04:45 PM - Mario Carrera

Status: Won't fix Start date: 02/22/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-213-testi
g-all-all-j1_6.gvspki

Related issues:
Copied from Application: gvSIG desktop - gvSIG add-on requests # 4121: New tr... Closed 02/22/2016
Copied to Application: gvSIG desktop - gvSIG add-on requests # 4154: New tran... Won't fix 02/22/2016

History
#1 - 02/23/2016 04:45 PM - Mario Carrera
- Copied from gvSIG add-on requests #4121: New translations.all-1.0.0-212 added

#2 - 02/27/2016 11:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 

#3 - 03/02/2016 09:19 AM - Mario Carrera
- Copied to gvSIG add-on requests #4154: New translations.all-1.0.0-214 added

#4 - 04/14/2016 10:54 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE)  to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT 
USABLE)

#5 - 06/19/2016 10:10 PM - Joaquín  del Cerro Murciano
- Status changed from New to Won't fix
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-213-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-213-testing-all-all-j1_6.gvspki

